Bug 12360

Summary: fix compile with Qt-4.3
Product: [Development] Sisyphus Reporter: Sergey V Turchin <zerg@altlinux.org>
Component: libglanAssignee: Vitaly Lipatov <lav@altlinux.org>
Status: CLOSED FIXED QA Contact: qa-sisyphus@altlinux.org
Severity: normal    
Priority: P2 CC: mike@altlinux.org
Version: unstable   
Hardware: all   
OS: Linux   
Attachments:
Description Flags
Glan-0.3-alt-fix-compile-with-qt43.patch none

Description From 2007-07-17 16:20:55
c Qt-4.3 не собирается
------- Comment #1 From 2007-07-17 16:21:58 -------
Created an attachment (id=2107) [details]
Glan-0.3-alt-fix-compile-with-qt43.patch

исправляет проблему
------- Comment #2 From 2007-07-17 16:25:23 -------
И в бранч ее надо, туда пошел Qt-4.3
------- Comment #3 From 2007-07-18 12:03:55 -------
Никак сам же и FIXED в 0.3-alt0.2? :)
------- Comment #4 From 2007-07-18 18:06:31 -------
Да, qt-4.3 очень хоцца в 4.0/branch :-)